# Generated by Django 3.2 on 2021-05-09 09:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='user',
            name='pathronic',
        ),
        migrations.AddField(
            model_name='user',
            name='DoB',
            field=models.DateField(blank=True, default='1900-01-01'),
        ),
        migrations.AddField(
            model_name='user',
            name='gender',
            field=models.CharField(blank=True, default='None', max_length=6),
        ),
        migrations.AddField(
            model_name='user',
            name='lastname',
            field=models.CharField(blank=True, default='', max_length=128),
        ),
        migrations.AlterField(
            model_name='user',
            name='firstname',
            field=models.CharField(blank=True, default='', max_length=128),
        ),
        migrations.AlterField(
            model_name='user',
            name='secondname',
            field=models.CharField(blank=True, default='', max_length=128),
        ),
    ]
